Warning, /libraries/ksanecore/KSaneCoreConfig.cmake.in is written in an unsupported language. File is not indexed.

0001 # SPDX-FileCopyrightText: none
0002 #
0003 # SPDX-License-Identifier: BSD-2-Clause
0004 
0005 @PACKAGE_INIT@
0006 
0007 include(CMakeFindDependencyMacro)
0008 find_dependency(Qt@QT_MAJOR_VERSION@Gui "@REQUIRED_QT_VERSION@")
0009 
0010 include("${CMAKE_CURRENT_LIST_DIR}/KSaneCoreTargets.cmake")